section.service .content-box {
    display: flex;
    gap: 40px;
    margin-top: 40px;
}

section.service .content-box .nav-service {
    width: 200px;
}

section.service .content-box .nav-service a {
    display: block;
    width: 100%;
    font-weight: bold;
    line-height: 24px;
    padding: 12px 20px;
    display: flex;
    background-color: var(--green-800);
    color: white;
    margin-top: 20px;
    gap: 12px;
    transition: all 1s;
    text-transform: capitalize;
}

section.service .content-box .nav-service a:hover {
    background-color: var(--green-400);
    color: black;
}

section.service .content-box .nav-service a.active {
    background-color: var(--green-400);
    color: black;
}

section.service .content-box .tab-content {
    width: calc(100% - 240px);
}

section.service .content-box .tab-content figure {
    width: 400px;
    display: block;
    overflow: hidden;
    display: inline;
    float: right;
    margin-left: 15px;
}


.article-box figure a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}

section.service .content-box .tab-content img {
    width: 400px;
    transition: all 2s;
}

section.service .content-box .tab-content img:hover {
    transform: scale(1.2);
}

section.service .content-box .tab-content p {
    margin-top: 20px;
}

@media only screen and (max-width:720px) {
    section.service .content-box {
        display: flex;
        gap: 40px;
        margin-top: 20px;
        flex-direction: column;
    }

    section.service .content-box .nav-service {
        width: 100%;
    }

    section.service .content-box .tab-content {
        width: 100%;
    }

    section.service .content-box .tab-content img {
        margin-bottom: 20px;
    }
}

@media only screen and (max-width:610px) {

    section.service .content-box {
        display: flex;
        gap: 40px;
        margin-top: 0;
        flex-direction: column;
    }

    section.service .content-box .tab-content figure {
        width: 100%;
    }

    section.service .content-box .tab-content img {
        margin-bottom: 20px;
        width: 100%;
        transition: all 2s;
    }
}